h1, h2, h3, h4, h5, h6, p, blockquote, pre, abbr, address, cite, code, del, dfn, em, img, ins, kbd,  dd, ol, ul, li, fieldset, form, label{ margin: 0px; padding: 0px; border: 0px none; font-size: 100%; line-height: 1; font-family: "微软雅黑"; vertical-align: baseline; }
blockquote::before, blockquote::after, q::before, q::after { content: none; }
table { border-collapse: collapse; border-spacing: 0px; }
ul, ol { list-style: outside none none; }
body { font-family: "微软雅黑","黑体"; line-height: 100%; font-size: 12px; color: rgb(51, 51, 51); }
a { text-decoration: none; outline: medium none; color: rgb(51, 51, 51); }
a:hover { color: rgb(195, 12, 48); text-decoration: none; }
.wrap { width: 1200px; margin: 0px auto; position: relative; }
.red { color: rgb(195, 12, 48); }
.gold { color: rgb(200, 160, 99); }
.body_wrap { overflow: hidden; min-width: 1200px; }
.f12 { font-size: 12px; }
.f14 { font-size: 14px; }
.f18 { font-size: 18px; }
.f22 { font-size: 22px; }
.f24 { font-size: 24px; }
.f30 { font-size: 30px; }
.f40 { font-size: 40px; }
.fb { font-weight: bold; }
.fl { float: left; display: inline; }
.fr { float: right; display: inline; }
.clearfix::after { clear: both; content: ""; display: block; height: 0px; visibility: hidden; font-size: 0px; }
.clearfix {  }
.mt30 { margin-top: 30px; }
.mb40 { margin-bottom: 40px; }
.pt5 { padding-top: 5px; }
.pt10 { padding-top: 10px; }
.pt25 { padding-top: 25px; }
.pt30 { padding-top: 30px; }
.pb15 { padding-bottom: 15px; }
.pb20 { padding-bottom: 20px; }
.pl15 { padding-left: 15px; }
.pl20 { padding-left: 20px; }


.head { position: relative; z-index: 2; }
.logo-area { height: 110px; }
.logo_link { display: block; width: 258px; height: 60px; padding-top: 25px; }
.contact { width: 290px; }
.hot-line { width: 190px; }
.nav { height: 50px; line-height: 50px; background: rgb(64, 48, 48) none repeat scroll 0% 0%; }
.nav .current a { background-color: rgb(195, 12, 48); }
.nav .vip.current a { background-color: rgb(200, 160, 99); }
.nav li { float: left; width: 150px; height: 50px; }
.nav li a { display: block; width: 150px; height: 50px; line-height: 50px; color: rgb(255, 255, 255); font-size: 18px; text-align: center; }
.nav li li, .nav li li a { width: 230px; height: 60px; line-height: 60px; background-color: rgb(200, 160, 99); }
.nav li ul { display: none; }
.footer { height: 280px; background: rgb(251, 251, 251) none repeat scroll 0% 0%; border-top: 1px solid rgb(238, 238, 238); }
.bt-hotline { float: left; height: 120px; border-right: 1px solid rgb(238, 238, 238); width: 385px; padding: 22px 0px 15px 85px; margin-top: 40px; background: transparent url('red-ph.png') no-repeat scroll 19px 48px; }
.bt-hotline p { line-height: 43px; }
.bt-hotline p.f12 { line-height: 20px; }
.bt-addr { float: left; width: 395px; padding: 48px 0px 0px 52px; }
.bt-weixin { float: right; width: 280px; height: 150px; margin-top: 50px; background: transparent url('bt-weixin.png') no-repeat scroll 0px 0px; position: relative; }
.bt-weixin p { line-height: 24px; width: 130px; position: absolute; right: 0px; top: 20px; }
.loginpop_bottom_box { background: transparent url('opcity_0.7.png') repeat scroll 0% 0%; bottom: 0px; display: none; height: 70px; left: 0px; position: fixed; width: 100%; z-index: 99999; }
.loginpop_bottom_box .bomBox { margin: 0px auto; width: 1200px; height: 70px; }
.loginpop_bottom_box .foot_text { background: transparent url('images/zi.png') no-repeat scroll 0% 0%; display: inline-block; height: 30px; position: relative; top: -6px; width: 600px; left: -0px; }
.loginpop_bottom_box .Immediately { background: rgb(249, 49, 10) none repeat scroll 0% 0%; border-radius: 3px; color: rgb(255, 255, 255); font-size: 16px; font-weight: bold; padding: 9px 70px; position: relative; top: -14px; }
.loginpop_bottom_box .Immediately:hover { background: rgb(249, 49, 10) none repeat scroll 0px 0px; text-decoration: none; }
.loginpop_bottom_box .foot_freecall { background: transparent url('images/zi1.png') no-repeat scroll 0% 0%; display: inline-block; height: 40px; margin: 14px 0px 0px; position: relative; width: 150px; right:-20px;}
.loginpop_bottom_box .close { background: transparent url('images/guan.png') no-repeat scroll 0% 0%; bottom: 26px; display: block; height: 18px; position: fixed; right: 28px; width: 18px; }
.loginpop_bottom_box .close:hover { background-position: -24px 0px; }
.btn { display: block; width: 198px; height: 48px; text-align: center; line-height: 48px; color: rgb(255, 255, 255); font-size: 24px; outline: medium none; }
.btn:hover { color: rgb(255, 255, 255); }
.gold-btn { background: transparent url('btn-bg.jpg') repeat-x scroll 0px -48px; border: 1px solid rgb(164, 131, 81); }
#space { padding-top: 10px; }
.space-con { margin-top: 50px; }
.space-img { position: relative; width: 1200px; height: 500px; }
.space-img img { position: absolute; top: 0px; left: 0px; display: none; }
.space-img img.current { display: block; }
.sapce-tabe { width: 1200px; height: 40px; margin: 40px 0px; }
.sapce-tabe li { float: left; width: 97px; height: 38px; border: 1px solid rgb(225, 225, 225); line-height: 38px; text-align: center; font-size: 14px; margin: 0px 5px; cursor: pointer; }
.sapce-tabe li.act { background: rgb(75, 28, 2) none repeat scroll 0% 0%; color: rgb(255, 255, 255); }
.sapce-detail li { display: none; }
.sapce-detail li.current { display: block; }
.sapce-detail li table { width: 100%; }
.sapce-detail li table th { text-align: left; height: 45px; background: rgb(248, 248, 248) none repeat scroll 0% 0%; line-height: 45px; font-size: 18px; font-weight: normal; padding-left: 110px; }
.sapce-detail li table td { text-align: left; font-size: 14px; padding: 12px 0px 12px 110px; line-height: 18px; border-bottom: 1px solid rgb(225, 225, 225); vertical-align: middle; }
.space_ps { padding: 24px 0px 90px 110px; }
.space_ps ul { width: 1600px; }
.friend_tips { font-size: 18px; color: rgb(255, 255, 255); height: 30px; line-height: 30px; padding: 0px 6px 0px 10px; background: rgb(62, 2, 2) none repeat scroll 0% 0%; margin: 23px 0px 20px; display: inline-block; }
.friend_tips:hover { color: rgb(255, 255, 255); }
.space_ps li { width: 650px; float: left; font-size: 14px; padding-bottom: 15px; }
.fucai.gray_bg { background: rgb(250, 250, 250) none repeat scroll 0% 0%; }
.fucai_cont { margin-top: 40px; }
.fucai .fucai_cont li { float: left; width: 200px; margin-right: 50px; text-align: center; height: auto; }
.fucai_cont li h5 { font-size: 24px; color: rgb(0, 0, 0); margin: 20px 0px 50px; font-weight: normal; }
.fucai_img_wrap { width: 200px; height: 200px; position: relative; margin-bottom: 15px; }
.fucai_bg { position: absolute; width: 200px; height: 200px; top: 0px; left: 0px; background: rgb(179, 142, 87) none repeat scroll 0% 0%; display: none; }
.fucai_desc { font-size: 14px; line-height: 24px; color: rgb(255, 255, 255); width: 200px; height: 200px; text-align: center; display: table-cell; vertical-align: middle; }
.guide { width: 200px; position: fixed; left: 50%; margin-left: 600px; z-index: 99999; top: 200px; background: transparent url('imag/guide_element.png') repeat-y scroll -39px 0px; display: none; }
.guide li { height: 20px; line-height: 20px; margin: 10px 0px; }
.guide li a { color: rgb(186, 186, 186); font-size: 14px; display: block; }
.guide li a:hover, .guide li.current a { color: rgb(8, 154, 8); }
.guide li span { display: inline-block; width: 21px; height: 21px; vertical-align: middle; margin-right: 15px; background: transparent url('guide_element.png') no-repeat scroll left bottom; }
.guide li a:hover span, .guide li.current span { background-position: 0px 0px; }


.banner { height: 480px; position: relative; z-index: 1; margin-top: 20px; }
.banner .btn { position: absolute; bottom: 83px; left: 130px; }
.youshi { border-bottom: 1px solid rgb(225, 225, 225); padding: 60px 0px 56px; }
.youshi_tit { width: 778px; height: 107px; margin: 0px auto 24px; background: transparent url('images/youshi_tit.png') no-repeat scroll 0px 0px; }
.youshi_de p { text-align: center; line-height: 30px; }
.youshi_icon ul { width: 675px; margin: 42px auto 0px; }
.youshi_icon ul li { float: left; width: 95px; height: 77px; text-align: center; margin: 0px 20px; font-size: 24px; line-height: 30px; color: rgb(200, 160, 99); background: transparent url('images/youshi_icon_bg.png') no-repeat scroll 0px -95px; padding-top: 18px; }
h2 { font-weight: normal; color: rgb(76, 61, 38); font-size: 40px; text-align: center; padding: 60px 0px 15px; }
.title-describe { font-size: 14px; line-height: 24px; text-align: center; }
.taocan { height: 400px; overflow: hidden; }
.taocan-text { width: 405px; height: 325px; padding: 75px 0px 0px 45px; }
.taocan-text-jiage { width: 400px; height: 120px; background: transparent url('images/68801.png') no-repeat scroll 0px 0px; }
.taocan888 .taocan-text-jiage { background: transparent url('images/88801.png') no-repeat scroll 0px 0px; }
.taocan-img { width: 750px; height: 400px; }
.tiyan-content { height: 540px; margin-top: 40px; overflow: hidden; }
.tiyan-show { width: 1020px; height: 540px; position: relative; z-index: 1; }
.tiyan-show li { position: absolute; left: 0px; top: 0px; width: 1020px; height: 540px; overflow: hidden; display: none; }
.tiyan-show li.current { display: block; }
.tiyan-item { width: 180px; height: 540px; position: relative; z-index: 2; }
.tiyan-item li { width: 180px; height: 220px; background: rgb(242, 242, 242) none repeat scroll 0% 0%; font-size: 24px; line-height: 30px; text-align: center; position: relative; padding-top: 60px; cursor: pointer; }
.tiyan-item li em { position: absolute; width: 50px; height: 50px; font-size: 50px; line-height: 50px; left: -25px; top: 62px; font-style: normal; text-align: center; display: none; color: rgb(245, 147, 7); }
.tiyan-item li.act { background: rgb(245, 147, 7) none repeat scroll 0% 0%; color: rgb(255, 255, 255); }
.tiyan-item li.act em { display: block; }

.tiyan-item .fenge1 { top: 179px; }
.classify { background: rgb(248, 248, 248) none repeat scroll 0% 0%; padding: 80px; margin-top: 60px; position: relative; }
.classify-tit { width: 670px; height: 120px; background: transparent url('images/class_title.png') no-repeat scroll 0px 0px; }
.classify-txt { line-height: 26px; padding: 20px 0px 55px; }
.classify-counts { width: 230px; height: 92px; background: transparent url('images/class_counts.png') no-repeat scroll 0px 0px; }
.classify-img { position: absolute; top: -10px; right: 12px; width: 480px; height: 395px; background: transparent url('images/class_img.png') no-repeat scroll 0px 0px; }
.tuzhi { background: rgb(248, 248, 248) none repeat scroll 0% 0%; padding: 100px 0px 90px; position: relative; margin-top: 70px; }
.tuzhi_title { margin-left: 22px; width: 493px; height: 85px; background: transparent url('tuzhi_title.png') no-repeat scroll 0px 0px; }
.tuzhi_text { width: 480px; padding: 35px 0px 0px 22px; }
.tuzhi p { font-size: 14px; line-height: 24px; }
.tuzhi .f12 { font-size: 12px; }
.tuzhi_desc { padding-left: 22px; }
.tuzhi_desc span { display: block; width: 51px; height: 23px; line-height: 23px; color: rgb(255, 255, 255); text-align: center; background: rgb(195, 12, 48) none repeat scroll 0% 0%; margin: 50px 0px 5px; }
.tuzhi_img { position: absolute; width: 650px; height: 460px; background: transparent url('tuzhi_img.png') no-repeat scroll right top; top: 0px; right: 0px; }
.anli_img { width: 1200px; height: 500px; background: orange none repeat scroll 0% 0%; margin: 50px 0px; }
.picScroll-left { position: relative; height: 500px; width: 1200px; }
.picScroll-left .bd ul { overflow: hidden; position: relative; z-index: 1; }
.picScroll-left .bd ul li { float: left; width: 1200px; height: 500px; }
.picScroll-left .prev { width: 50px; height: 100px; cursor: pointer; top: 50%; margin-top: -50px; left: 50%; margin-left: -580px; position: absolute; background: transparent url('opcity_jt.png') no-repeat scroll left top; z-index: 10; }
.picScroll-left .prev:hover { background-position: left bottom; }
.picScroll-left .next { width: 50px; height: 100px; cursor: pointer; top: 50%; margin-top: -50px; left: 50%; margin-left: 530px; position: absolute; background: transparent url('opcity_jt.png') no-repeat scroll right top; z-index: 11; }
.picScroll-left .next:hover { background-position: right bottom; }
.shouhou_cont { width: 1200px; height: 250px; overflow: hidden; margin-top: 70px; }
.shouhou_cont ul { margin-left: -1px; }
.shouhou_cont ul li { width: 299px; height: 219px; border-top: 1px solid rgb(224, 224, 224); border-left: 1px solid rgb(224, 224, 224); float: left; text-align: center; padding-top: 30px; }
.shouhou_icon_tit { padding: 20px 0px 10px; }
.shouhou_icon_txt { line-height: 20px; font-size: 14px; }
